###

#

MutableImageViewConcept< View > Struct Template Reference
Image View » Concepts » ImageViewConcept

GIL's 2-dimensional view over mutable GIL pixels. More...

`#include <image_view.hpp>`

## Public Member Functions

void | constraints ()

## Detailed Description

### template<typename View>
struct boost::gil::MutableImageViewConcept< View >

GIL's 2-dimensional view over mutable GIL pixels.

concept MutableImageViewConcept<ImageViewConcept View>
: MutableRandomAccess2DImageViewConcept<View> {};

The documentation for this struct was generated from the following file:

- concepts/image_view.hpp